body
{
	color: #222;
	text-align: center;
	font: 12px Arial,sans-serif;
	padding: 10px;
}

div#header
{
	font-weight:bold;
	text-align:left;
	padding: 5px;
	height: 60px;
	vertical-align: bottom;	
}


div#header img
{
	padding-right:10px;
	border:0;
}


img.bar
{
	height:50px;
	width:1px;
}

span#banner
{
	float:left;
}

div#headertxt
{
	padding: 6px;
	text-align:right;
}
a#fullname
{
	font: 20px Arial,sans-serif;
	color: #000000;
	text-decoration:none;	
	vertical-align:bottom; 
	padding-bottom:10px; 
}

span#email
{
	font: 11px Arial,sans-serif;
	text-transform: lowercase;
}

span#instructor
{
	font: 11px Arial,sans-serif;
	text-transform: none;
}
span#instructor a
{
	text-decoration: none;
	color: #993333;
}

div#nav
{
	border: solid 1px #993333;
	padding: 2px;
	color: #ffffff;
	background: #993333;
	text-align:right;
}

div#nav a
{
	margin: 3px;
	color: #ffffff;
	text-align:center;
	padding: 10px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;
	font-size: 12px; 
}

div#nav a:hover
{
	color: #dddddd;
}

div#contentStata
{
	border: solid 1px #993333;
	padding:20px;
	text-align:justify; 
	background: #ffffff url('img/bgStata.gif') no-repeat right top;
}

div#contentDome
{
	border: solid 1px #993333;
	padding:20px;
	text-align:justify; 
	background: #ffffff url('img/bgDome.jpg') no-repeat right top;
}

div#contentMind
{
	border: solid 1px #993333;
	padding:20px;
	text-align:justify; 
	background: #ffffff url('img/bgMind.jpg') no-repeat right top;
}

div#contentBio
{
	border: solid 1px #993333;
	padding:20px;
	text-align:justify; 
	background: #ffffff url('img/bgWQM.jpg') no-repeat right bottom;
}


div#contentEmpty
{
	border: solid 1px #993333;
	padding:20px;
	text-align:justify; 
	background: #ffffff; 
}

div#contentPoetry
{
	border: solid 1px #993333;
	padding:20px;
	text-align:justify; 
	background: #ffffff url('img/bgBird1.jpg') no-repeat right center;
}

div#contentLink
{
	border: solid 1px #993333;
	padding:20px;
	text-align:justify; 
	background: #ffffff url('img/bgLink.jpg') no-repeat right top;
}

div#contentNo
{
	border: solid 1px #993333;
	padding:20px;
	text-align:justify; 
	background: #ffffff;
}

div#footer
{
	font: 10px Arial,sans-serif;
	font-weight:bold;
	border: solid 1px #993333;
	clear:both;
	padding: 4px;
	background: #993333;
	text-align:left;
	color: #ffffff;	
	font-size: 10px;
}

hr
{
	border: dotted 1px #993333;
	height:1px;
}

span#head1 
{
	color: #666666;
	font-size: 24px;
	font-weight: bold;
} 

span#head2 
{
	color: #666666;
	font-size: 20px;
	font-weight: bold;
} 

span#head3
{
	color: #666666;
	font-size: 16px;
	font-weight: bold;
} 

span#head4
{
	font-weight:bold;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
} 

.tab
{
	border: 1px solid #75accb;
	border-collapse:collapse;
	width:50%;
	float:center
}

.tab th
{
	font-weight: bold;
	text-align: left;
	background-color: #75accb;	
	color: #ffffff;
	padding: 2px;
}

.tab td
{
	padding: 2px;
}

a, a:visited, a:link 
{
	color: #993333;
}

a, a:hover
{
	color: #666666;
}

ul.BulletList {
  list-style-image: url('img/bullet.gif');
}